### Method

# ICalGLib Parameter get_member

since: 4.0

#### Declaration [src]

    ICalStrArray*
    i_cal_parameter_get_member (
      const ICalParameter* self
    )

#### Description [src]

Gets the value of the `self` of MEMBER.

Note: this returns copy of the string array, not the one stored in the `self`.

Available since: 4.0

#### Return value

Type: `const ICalStrArray`

The `ICalStrArray` value of the `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.